# NLS_ENCODING=UTF-8
# NLS_MESSAGEFORMAT_VAR
# cmvc_en_version_level=1.3.4.2,2,05/10/19,05:29:57
# Licensed Materials - Property of IBM, 5724-E76, (C) Copyright IBM Corp. 2004 - All Rights reserved.

# ------------------------ #
# NLS Resources for Fields #
# ------------------------ #

userid = ID do Usu\u00e1rio:
password = Senha:
password.confirm = Confirme a Senha:
resume = Retomar \u00faltima Sess\u00e3o
#
# chtml messages
#
resume.chtml = Retomar Sess.

person.title = T\u00edtulo:
person.givenname = Nome:
person.familyname = Sobrenome:
person.nickname = Pseud\u00f4nimo:
person.email = E-mail:
person.subno = Nome do Assinante:
person.clid  = ID da Linha de Chamada:
person.forceprompt = Sempre Perguntar

name = Nome:
title = T\u00edtulo:

description = Descri\u00e7\u00e3o:
language = Idioma:

pages = P\u00e1ginas:
pagegroups = Grupos de P\u00e1ginas:

created = Criado:
modified = \u00daltima Modifica\u00e7\u00e3o:

searchText = Procurar texto:
searchType = Procurar por:
searchWhat = Procurar em:
